[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Can not update FC4



Hello,
I did an upgradefrom FC3 to FC4. Now when I try to update the system it gives me these errors. Can some help  me to resolve it? Thanks

[root localhost ~]# up2date
Repository extras already added, not adding again
An error has occurred:
yum.Errors.RepoError
See /var/log/up2date for more information
[root localhost ~]# yum update
Repository extras already added, not adding again
Setting up Update Process
Setting up repositories
Cannot open/read repomd.xml file for repository: livna-stable
failure: repodata/repomd.xml from livna-stable: [Errno 256] No more mirrors to try.

--
Chet
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]